/* Instagram Icon size in Right MENU */
.t450 .t450__right_social_links_item a svg {width: 36px; height: 36px;}


/* Trusted by - Color Lines height */
.t118 .t118__line { height: 5px; }


/* Other Projects block padding */
.t923 .t923__textwrapper.t923__paddingsmall {padding: 15px 0px;}


/* Projects page - Service Double-headers patch - padding and style */
.t848 .t848__descr em { font-style: normal; line-height: 44px; }






/* Projects padding at Main page */
.t772 .t772__imgwrapper {padding-bottom: 100%; margin-bottom: 15px;}

/* HELLO! width */
.t144 .t144__img {max-width: 220px;}

/* Projects Images - Corners radius */
.t772 .t772__img, .t404 .t404__img, .t923 .t923__bgimg, .t156 td img, .t667 .t667__bgimg, .t662 .t662__bgimg, .t700__img /*DropALine*/ {border-radius: 4px;}

/* Conrner radius for Full Width images */
.t107 .t107__width.t-width_100 {border-radius: 0px;}

@media screen and (min-width: 960px) {
.t107 .t107__width {border-radius: 4px;}

/* Projects padding on Who page */
.t404 .t404__col {margin-bottom: 20px;}
}

/* Bottom Divider Line padding */
.t118 {padding-top: 1px!important; padding-bottom: 1px!important;}


/* TYPE */
.t698 .t-cover__wrapper {vertical-align: top!important;padding-top: 80px;}
#rec293929001 .t-cover .t-cover__carrier.loaded {background-position: top;}
@media screen and (min-width: 1400px) {
.t698 .t-cover__wrapper {vertical-align: top!important;padding-top: 100px;}
}


/* MOBILE screen */
@media screen and (max-width: 640px) {
/* Projects Titles and Tags font-size at Main page */
.t772 .t772__title, .t120 .t120__title {font-size: 22px!important;}
.t772 .t772__descr, .t120 .t120__descr, .t120 .t120__descr.t-descr_xs {font-size: 10px!important;}

/* Headers font-size at Small screens */
.t144 .t144__text, .t119 .t119__preface {font-size: 22px!important;}

/* Headers and text at Projects pages & Form */
.t848 .t848__name, .t175 .t175__title {font-size: 20px!important;}
.t848 .t848__descr, .t017 .t017__descr, .t175 .t175__text, .t700 .t700__form-upper-text {font-size: 14px!important;}

/* Projects page - Service Double-headers patch - size */
.t848 .t848__descr em span {font-size: 20px!important;}

/* Projects padding on Who page */
.t404 .t404__col.t-col_3, .t404 .t404__col.t-col_4, .t404 .t404__col.t-col_6 {margin-bottom: 0px;}
}


/* TABLET screen */
@media screen and (min-width: 640px) and (max-width: 1200px) {
/* Projects Titles and Tags font-size at Main page */
.t772 .t772__title, .t120 .t120__title {font-size: 24px!important;}
.t772 .t772__descr, .t120 .t120__descr, .t120 .t120__descr.t-descr_xs {font-size: 11px!important;}

/* Headers font-size at Medium screens */
.t144 .t144__text, .t119 .t119__preface {font-size: 24px!important;}

/* Headers and text at Projects pages & Form */
.t848 .t848__name, .t175 .t175__title {font-size: 22px!important;}
.t848 .t848__descr, .t017 .t017__descr, .t175 .t175__text, .t700 .t700__form-upper-text {font-size: 16px!important;}

/* Projects page - Service Double-headers patch - size */
.t848 .t848__descr em span {font-size: 22px!important;}

}


@media screen and (max-width: 960px) {
/* Projects sections padding at Main page */
.t772 .t772__col {margin-bottom: 45px;}
/*.t772 .t772__col.t-col_4 {margin-bottom: 45px;}*/

/* HELLO! padding */
.t144 .t144__img {margin-bottom: 30px;}

/* Colored Dots size on mobile */
.t026 .t026__title {font-size: 54px!important;}

/* Other projects - Project Titles alignment at Small screens */
.t923 .t923__title {text-align:center;}

/* Drop a Line - Padding after Photo at Small screens */
.t700 .t700__col:first-child {margin-bottom: 30px;}
}


